#rrpic 
  {
  display: block; 
  width: 200px; 
  height: 200px;
  top: 0px;
  left: 0px;
  position: absolute;
  }

#rrpic ul 
  {
  margin: 0; 
  padding: 0; 
  list-style-type: none;
  }

#rrpic li 
  {
  float: left; 
  margin-right: 0px;
  }

#rrpic li.pic1 
  {
  background: transparent url(Com/wwwRR.jpg);
  }

#rrpic a 
  {
  display: block; 
  width: 202px; 
  height: 0; 
  padding-top: 202px; 
  color: #000000; 
  overflow: hidden;
  }

/* hack for older versions of IE with incorrect box model */
* html #rrpic a:link, * html #rrpic a:visited {height:200px; he\ight:0;}

#rrpic a#item1 
  {
  background: transparent url(Com/RTFR1.jpg) -202px -202px no-repeat;
  }

#rrpic a#item1:hover 
  {
  background-position: 0 0; 
  z-index: 50;
  }

* html #rrpic a:hover {height:200px; he\ight:0;}

a.rr 
  {
  display: block;
  width: 200px;
  height: 200px;
  overflow: hidden;
  background:url(Com/RTFR1.jpg);
  }

a.rr img 
  {
  width: auto;
  height: auto;
  border: none;
  }

a.rr:hover img, a.rr:focus img, a.rr img.hover 
  {
  margin-left: -200px;
  }

.backwards 
  {
  unicode-bidi: bidi-override; 
  direction: rtl; 
  color: #ffcc66;
  }

/*
h2#email 
  {
  color: #000; 
  text-decoration: none; 
  border: 0; 
  font-size: 2em; 
  font-weight: bold;
  }
*/

div#etusivu 
  {
  background: url(Com/etusivumiddle.jpg) repeat-y;
  width: 400px;
  margin-left: 200px;
  }

div#etusivu h3 
  {
  background: url(Com/etusivutop.jpg) top left no-repeat;
  margin-top: 200px;
  height: 85px;
  }

div#etusivu h3 span 
  {
  color: #ffeeaa;
  font-size: 14px;
/*  display: none;
*/
  }

div#etusivu p 
  {
  padding: 0 10px 10px 20px;
  color: #ffffcc;
  font-size: 13px;
  }

div#etusivu p.p1 
  {
  margin-top: -35px;
  }

div#etusivu p.p2 
  {
  margin-bottom: -20px;
  z-index: 15;
  }

div#etusivu p.p3 
  {
  background: url(Com/etusivubottom.jpg) bottom left no-repeat;
  padding-bottom: 80px;
  /* for IE5 */
  margin-bottom: 0px;
  z-index: 10;
  }

p.p2 a:link
  {
  font-size: 12px;
  color: #ffcc33;
  text-decoration: none;
  }

p.p2 a:visited
  {
  font-size: 12px;
  color: #ffcc33;
  text-decoration: none;
  }

p.p2 a:hover
  {
  font-size: 12px;
  color: #cc6633;
  text-decoration: none;
  }

p.p3 a:link
  {
  font-size: 12px;
  color: #ffcc33;
  text-decoration: none;
  }

p.p3 a:visited
  {
  font-size: 12px;
  color: #ffcc33;
  text-decoration: none;
  }

p.p3 a:hover
  {
  font-size: 12px;
  color: #cc6633;
  text-decoration: none;
  }

#top 
  {
  position: absolute;
  left: 200px;
  top: 0px;
  width: 400px; 
  height: 200px; 
  background: #000000 url("/rr/Com/wwwRTFRx.jpg") no-repeat;
  }

#boxey
  {
  position: absolute;
  left: 420px;
  top: 248px;
  width: 160px;
  height: 70px;
  background: #330000;
/*  background: #cc6633; */
  }

p.boxy a:link
  {
  color: #ffcc33;
  text-decoration: none;
  }

p.boxy a:visited
  {
  color: #ffcc33;
  text-decoration: none;
  }

p.boxy a:hover
  {
  color: #cc0000;
  text-decoration: none;
  }
